Linux kernel 安全漏洞 CVE-2017-2596 CNNVD-201702-121

4.9 AV AC AU C I A
发布: 2017-02-06
修订: 2019-10-03

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。NFSv4 implementation是其中的一个分布式文件系统协议。 Linux kernel 4.9.8及之前的版本中的arch/x86/kvm/vmx.c文件的‘nested_vmx_check_vmptr’函数存在安全漏洞。虚拟机端的攻击者可利用该漏洞造成拒绝服务(主机操作系统内存消耗)。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息